Subject: [Openpgp-dt] Cannot make it next Monday

From: Justus Winter <[email-masked]>
Date: Fri, 15 Oct 2021 17:04:53 +0200

Hello,

sadly, I cannot join our meeting on Monday because of a conflicting work
thing.  I see lot's of good progress, and some issues being raised.

Daniel asked about our definition of done, and I want to suggest to use
Gitlab's milestone feature to keep track of issues that we want to see
addressed before releasing a draft or the final crypto-refresh.

Justus

---

From: Paul Wouters <[email-masked]>
Date: Fri, 15 Oct 2021 12:06:50 -0400 (EDT)

> thing.  I see lot's of good progress, and some issues being raised.

My work also throwed around things. I can now be available 30 minutes
earlier but not at the planned time slot :/

Paul